.rec_user_block{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.user_profile{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.user_contacts{
    text-align: left;
}
.user_contacts h3{
    margin: 0 0 5px 10px ;
}
.follow_btn button{
    padding: 8px 14px;
    color: #1DA1F2;
    font-size: 15px;
    font-weight: 700;
    border: 2px solid #1DA1F2;
    border-radius: 59px;
}
.follow_btn button:hover{
    background-color: #1DA1F2;
    color: #ffff;
}